html, body {
	font-family: 'Open Sans', sans-serif;
	height: 100%;
}
a, a:hover {
	color: #0099d3;
}
.nodescendants {
	display: table-cell;
	width: 51px;
}
.checkbox input[type=checkbox] {
	margin-left: -16px;
}
.checkbox.disabled {
	color:#bbb;
}
.checkbox {
	display: table;
}
.checkbox label {
	font-weight:bold;
	font-size:13px;
	display: table-cell;
	padding-right: 3px;
}
.checkbox label:last-child {
	padding-left: 20px;
	padding-right: 20px;
}
.checkbox a {
	
}
.checkbox.inset {
	margin-left:20px;
}
.checkbox .fa {
	display: inline-block;
	font-weight: 400;
	line-height: 1;
	position: relative;
	top: 3px;
	padding-right:4px;
	vertical-align: top;
}
.hidden-list {
	padding:0 ;
}
.hidden-list a.fa {
	cursor: pointer;
}
.hidden-list li {
	border-bottom:1px solid #EDF2F8;
}
.hidden-list li:last-child {
	border-bottom:none;
}
.hidden-list, .hidden-list ul {
	list-style:none;
}
.hidden-list ul {
	padding: 0px;
	background:#EDF2F8;
}
.hidden-list ul li {
	/*padding: 1px 0 1px 21px;*/
	padding: 1px 0 1px 35px;
}
.hidden-list ul label{
	font-weight: normal;
}
.hidden-list ul ul {
	padding: 0px;
	background: #FAFCFF;
	/*margin-left: -21px;*/
	margin-left: -35px;
}
.hidden-list ul ul li{
	padding: 1px 0 1px 70px;
}
.hidden-list ul ul ul {
	padding: 0px;
	background: #F8F8F8;
	margin-left: -69px;
}
.hidden-list ul ul ul li{
	padding: 1px 0 1px 104px;
}
.hidden-list ul ul ul ul {
	padding: 0px;
	background: #fcfcfc;
	margin-left: -104px;
}
.hidden-list ul ul ul ul li{
	padding: 1px 0 1px 139px;
}
.hidden-list ul ul ul ul ul {
	padding: 0px;
	background: #ffffff;
	margin-left: -139px;
}
.hidden-list ul ul ul ul ul li{
	padding: 1px 0 1px 174px;
}
.hidden-list ul ul ul ul ul ul {
	padding: 0px;
	background: #ebfdf9;
	margin-left: -174px;
}
.hidden-list ul ul ul ul ul ul li{
	padding: 1px 0 1px 209px;
}
.dim-member-code {
	color:#bbb;
	font-weight:normal;
}

h2 {
	color: #666;
	margin-bottom:10px;
}
h4 {
	font-weight: bold;
}
h5 {
	margin-bottom:15px;
	font-weight:bold;
	text-transform: uppercase;
}
label {
	display: inline-block;
	font-weight: 700;
	margin-bottom: 5px;
	max-width: 90%;
}
#example_filter label {
	max-width:100%;
	margin-bottom:10px;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
	position: relative;
	min-height: 100%;
}
.footer {
	width: 100%;
	background-color: #f5f5f5;
	border-top: 1px solid #ffffff;
	position: fixed;
	bottom: 0;
	left: 0;
	margin-bottom: 0;
	right: 0;
	z-index: 900;
	overflow: auto;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

body > .container-flouid {
	padding:0px 15px 0;
}
.container .text-muted {
	margin: 20px 0;
}

.footer > .container {
	padding-right: 15px;
	padding-left: 15px;
}

code {
	font-size: 80%;
}

.navbar-default {
	background-color: #fff;
	border-color: #E7E7E7;
	border: none;
}
.navbar {
	margin-bottom: 0px;
	min-height: 80px;
	position: relative;
	line-height:80px;
}
.navbar-text {
	margin-bottom: 30px;
	margin-top: 30px;
}
.block {
	display:block;
}
#top {
	bottom: 15px;
	cursor: pointer;
	position: fixed;
	right: 15px;
	z-index: 9999;
}

.nav-container {
	margin-bottom: 2em;
	position: absolute;
	top: -200px;
}
nav {
	z-index:1000;
}
.sticky {
	position: fixed;
	top: 0px;
	width: 100%;
	animation:thedrop 1s 1;
	-moz-animation:thedrop 1s 1;
	-webkit-animation:thedrop 1s 1;
	background: #fff;
	-webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.2);
	min-height: 41px;
}
.helper {
	cursor:pointer;
	padding: 0 0 0 10px;
	color:#336699;
}

.oddrow {
	background: #e1e1e1 !important;
	color: #222;
}

iframe{
	overflow: scroll;
}

small {
	font-size: 10px;
	line-height: 12px;
}
iframe {
	border:none;
}
.btn {
	border-radius: 0;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
	transition: all 0.3s ease 0s;
	outline: none;
}
.margin-top {
	margin-top: 20px;
}
.margin-top-sm {
	margin-top: 6px;
}
@media (max-width: 992px) {
	.margin-top-sm {
		margin-top: 20px;
	}
}
@media (min-width: 992px) and (max-width:1200px) {
	.margin-top-md {
		margin-top: 20px;
	}
}
@media (min-width:1200px) {
	.margin-top-lg {
		margin-top: 20px;
	}
}
.input-group .label-multiselect {
	border-radius:0;
}
.btn-default, .btn-default:focus, .btn-default.active, .years .btn {
	background: #00adef;
	color: #ffffff;
	border-bottom: 1px solid #0077a5;
	border-top: 1px solid #52c7f4;
	border-right: 1px solid #008cc1;
	border-left: 1px solid #22b8f1;
}
.input-group:hover .btn-default, .btn-default:hover, .years .input-group:hover .btn, .years .btn:hover {
	background: #66cdf4;
	color: #444444;
	border-bottom: 1px solid #8fdaf7;
	border-top: 1px solid #66b2cf;
	border-right: 1px solid #77d3f5;
	border-left: 1px solid #66b5d3;
	outline: none;
	box-shadow: none;
}
.btn:focus, .btn:active:focus, .btn.active:focus {
	outline: none;
	box-shadow: none;
}
.input-group .btn-default:hover {
	border-right:1px solid #66cdf4;
}
.form-control {
	display: block;
	width: 100%;
	padding: 6px 12px;
	color: #555;
	background-color: #f9f8f5;
	background-image: none;
	border-top: 1px solid #9e9d9c;
	border-right: 1px solid #dad9d8;
	border-left: 1px solid #a7a6a5;
	border-bottom: 1px solid #dad9d8;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
.form-control:focus {
	border-top: 1px solid #9e9d9c;
	border-right: 1px solid #dad9d8;
	border-left: 1px solid #a7a6a5;
	border-bottom: 1px solid #dad9d8;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.btn-primary, .btn-primary:focus {
	background: #89bd7d;
	color: #ffffff;
	border-bottom: 1px solid #5f8256;
	border-top: 1px solid #afd2a7;
	border-right: 1px solid #68905f;
	border-left: 1px solid #99c68e;
}
.btn-primary:hover {
	background: #9ccc91;
	color: #ffffff;
	border-top: 1px solid #5f8256;
	border-bottom: 1px solid #afd2a7;
	border-left: 1px solid #68905f;
	border-right: 1px solid #99c68e;
}
.btn-lg, .btn-group-lg>.btn {
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.33;
	border-radius: 0;
}

.btn-sm, .btn-group-sm>.btn {
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 0;
}

.modal-content {
	border-radius: 0;
}
.modal-header {
	min-height: 16.43px;
	padding: 15px 25px;
	border-bottom: none;
	background: #353535;
	color: #ffffff;
}
.modal-body, .modal-footer {
	padding: 15px 25px;
}
.close {
	filter: alpha(opacity=40);
	opacity: .4;
}
.close:hover {
	filter: alpha(opacity=60);
	opacity: .6;
}
.close-modal {
	width: 16px;
	height: 16px;
	display: block;
	background: url(../images/close.png) no-repeat;
	margin-top: 5px;
}
.small-button {
	padding:3px 20px;
	font-size:12px;
	font-weight: 600;
}
.modal-footer .btn+.btn {
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 5px;
}
.label-multiselect.form-control[readonly] {
	cursor: pointer;
	width:75px;
	text-align: center;
	background: #f9f8f5;
	color: #6e6e6e;
	border-bottom: 1px solid #a7a6a5;
	border-top: 1px solid #ecebe9;
	border-right: 1px solid #b9b9b9;
	border-left: 1px solid #ecebe9;
	box-shadow: none;
	transition: all 0.3s ease 0s;
}
.input-group:hover .label-multiselect {
	background: #f9f8f5;
	color: #6e6e6e;
	border-top: 1px solid #b9b9b9;
	border-bottom: 1px solid #ecebe9;
	border-right: 1px solid #cecece;
	border-left: 1px solid #f9f8f5;
	box-shadow: none;
}
.input-group-btn {
	width:100%;
}
.input-group {
	margin-top: 12px;
}
.btn .fa {
	margin-left: 6px;
}
.btn .fa.fa-chevron-up {
	margin:0;
}
.btn-clear {
	padding-left:0;
	padding-right:0;
	text-align: left;
	margin-top: 12px;
}
@media (min-width: 768px) {
	.modal-lg {
		width: 730px;
	}
}
@media (min-width: 992px) {
	.modal-lg {
		width: 940px;
	}
}
@media (min-width: 1200px) {
	.modal-lg {
		width: 1140px;
	}
}
.clearable{
	background: #f9f8f5 url(../images/remove.png) no-repeat right -25px center;
	transition: background 0.4s;
}
.clearable.x  { background-position: right 10px center; }
.clearable.onX{ cursor: pointer; }

.share-url {
	word-wrap: break-word;
	background: #f9f8f5;
	padding: 5px;
	margin-top: 15px;
}

.selected {
	background: #66cdf4 !important;
}
.autoheight {
	margin: 0 10px 10px 10px;
	overflow: hidden;
	height:600px; /* fallback for browsers without support for calc() */
	max-height: 90%;
	height: -moz-calc(100% - 190px); /* Firefox */
	height: -webkit-calc(100% - 190px); /* WebKit */
	height: -o-calc(100% - 190px); /* Opera */
	height: calc(100% - 190px); /* Standard */
	text-align: left;
	padding:0;
}
#overlay-filter, #overlay-info{
	position:absolute;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
	background-color:rgba(0,0,0,0.7);
	/* -webkit-filter: blur(10px) grayscale(50%); */
}
.simple {
	margin-top: 12px;
}
.no-margin {
	margin:0;
}
.margin-show {
	margin: 6px 0 0 0;
}

.split-list { padding:0; margin:0;}
.split-list ul{float: left;	margin:0;padding:0;}
.split-list li{padding:0;margin:0;list-style: none;}

.sub-list-4 { padding:0 30px 0 0 !important;width: 25%;}
.sub-list-2 {padding:0 30px 0 0 !important;width: 50%;}

@media (max-width: 992px) {
	.sub-list-4 { width: 50%;}
	div.checkbox {width: 100%;}
	.value-code {display: block;width:100%;}
	.sub-list-2:last-child, .sub-list-4:last-child {padding:0 !important;}
}
@media (max-width: 768px) {
	.sub-list-2 {width: 100%;padding:0 !important;}
	.sub-list-4 {width: 100%;padding:0 !important;}
	.value-code {display: block;width:100%;}
	div.checkbox {width: 100%;}
}
.value-code {
	display:inline-block;
	width:130px;
	color:#bbb;
	font-weight:normal;
	border-bottom:1px dotted #bbb;
}
.filter-code {
	display:inline-block;
	width:130px;
	color:#bbb;
	font-weight:normal;
	border-bottom:1px dotted #bbb;
}
.search-list {
	padding: 0;
	margin:0;
}
.search-list li {
	list-style: none;
	padding:0;
	margin:0;
}
#sources button {
	width: 285px;
}
#sources input {
	width: 290px;
}
@media (max-width: 1199px) {
	#sources button {
		width: 218px;
	}
	#sources input {
		width: 398px;
	}
}
@media (max-width: 992px) {
	#sources button {
		width: 218px;
	}
	#sources input {
		width: 502px;
	}
}
@media (max-width: 768px) {
	#sources button {
		width: 100%;
		display: block !important;
	}
	#sources input {
		width: 75px;
		display: block !important;
	}
	#sources {
		margin-top: -10px;
	}
}

.external > img {
    margin-left: 5px;
    vertical-align: baseline;
}

#collapseFooter td { vertical-align: top;}